const VedioMeeting = () => {
  return (
    <svg
      width="17"
      height="17"
      viewBox="0 0 26 18"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M24.25 2.9375C23.8702 2.7665 23.4485 2.71088 23.0374 2.77755C22.6263 2.84422 22.2438 3.03024 21.9375 3.3125L19.25 5.8125V4C19.25 3.00544 18.8549 2.05161 18.1517 1.34835C17.4484 0.645088 16.4946 0.25 15.5 0.25H4.25C3.25544 0.25 2.30161 0.645088 1.59835 1.34835C0.895088 2.05161 0.5 3.00544 0.5 4V14C0.5 14.9946 0.895088 15.9484 1.59835 16.6517C2.30161 17.3549 3.25544 17.75 4.25 17.75H15.5C16.4946 17.75 17.4484 17.3549 18.1517 16.6517C18.8549 15.9484 19.25 14.9946 19.25 14V12.1875L21.95 14.6875C22.3475 15.0473 22.8639 15.2476 23.4 15.25C23.6975 15.2493 23.9915 15.1854 24.2625 15.0625C24.6312 14.9134 24.947 14.6577 25.1697 14.3282C25.3923 13.9986 25.5117 13.6102 25.5125 13.2125V4.7875C25.5107 4.38836 25.3895 3.99889 25.1645 3.6692C24.9395 3.33951 24.621 3.08468 24.25 2.9375V2.9375ZM16.75 14C16.75 14.3315 16.6183 14.6495 16.3839 14.8839C16.1495 15.1183 15.8315 15.25 15.5 15.25H4.25C3.91848 15.25 3.60054 15.1183 3.36612 14.8839C3.1317 14.6495 3 14.3315 3 14V4C3 3.66848 3.1317 3.35054 3.36612 3.11612C3.60054 2.8817 3.91848 2.75 4.25 2.75H15.5C15.8315 2.75 16.1495 2.8817 16.3839 3.11612C16.6183 3.35054 16.75 3.66848 16.75 4V14ZM23 12.25L19.4875 9L23 5.75V12.25Z"
        fill="#59D945"
      />
    </svg>
  );
};

export default VedioMeeting;
